.version.body_boarding /* version checker */
{
	color: #000003;
	background-color: #C3E07E;
}

.html
{
	background: #7F7F7F url("../images/galleryscreen.jpg") no-repeat left top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 767.5px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -155px;
	margin-bottom: -14px;
	width: 0.01px;
}

#pu1988
{
	width: 0.01px;
	margin-left: -8px;
}

#u1988
{
	z-index: 2;
	width: 736px;
	height: 33px;
	margin-right: -10000px;
	margin-top: 124px;
	left: 296px;
}

#u1989-6
{
	z-index: 3;
	width: 370px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 87px;
	left: 631px;
}

#u1990
{
	z-index: 9;
	width: 613px;
	margin-right: -10000px;
}

#u1992-4
{
	z-index: 11;
	width: 502px;
	min-height: 114px;
	margin-right: -10000px;
	margin-top: 69px;
	left: 327px;
}

#menuu1993
{
	z-index: 15;
	width: 445px;
	margin-right: -10000px;
	margin-top: 121px;
	left: 578px;
}

#u2078
{
	width: 109px;
	min-height: 34px;
	margin-right: -10000px;
}

#u2081
{
	width: 109px;
	padding-bottom: 18px;
}

#u2081:hover
{
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u2081:active
{
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u2081.MuseMenuActive
{
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u2084-4
{
	width: 109px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u2081:hover #u2084-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u2081:active #u2084-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u2081.MuseMenuActive #u2084-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u2008
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
	left: 111px;
}

#u2009
{
	width: 110px;
	padding-bottom: 18px;
}

#u2009:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u2009:active
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u2010-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u2009:hover #u2010-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2009:active #u2010-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2009.MuseMenuActive #u2010-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2015
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
	left: 223px;
}

#u2074
{
	width: 110px;
	padding-bottom: 18px;
}

#u2009.MuseMenuActive,#u2074:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u2074:active
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u2075-4
{
	width: 96px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u2074:hover #u2075-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u2074:active #u2075-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u2077
{
	z-index: 34;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 96px;
}

#u2074:hover #u2077
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2074:active #u2077
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2047
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u2047:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2047:active
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2050-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2047:hover #u2050-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2047:active #u2050-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u6148
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u2047.MuseMenuActive,#u6148:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6148:active
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6149-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2047.MuseMenuActive #u2050-4,#u6148:hover #u6149-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u6148:active #u6149-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2040
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u6148.MuseMenuActive,#u2040:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2040:active
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2042-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u6148.MuseMenuActive #u6149-4,#u2040:hover #u2042-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2040:active #u2042-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2061
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u2040.MuseMenuActive,#u2061:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2061:active
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2064-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2040.MuseMenuActive #u2042-4,#u2061:hover #u2064-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2061:active #u2064-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2054
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u2061.MuseMenuActive,#u2054:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2054:active
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2055-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2061.MuseMenuActive #u2064-4,#u2054:hover #u2055-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2054:active #u2055-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2021
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u2054.MuseMenuActive,#u2021:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2021:active
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2024-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2054.MuseMenuActive #u2055-4,#u2021:hover #u2024-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2021:active #u2024-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2035
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u2021.MuseMenuActive,#u2035:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2035:active
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2037-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2021.MuseMenuActive #u2024-4,#u2035:hover #u2037-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2035:active #u2037-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2070
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u2035.MuseMenuActive,#u2070:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2070:active
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2071-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2035.MuseMenuActive #u2037-4,#u2070:hover #u2071-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2070:active #u2071-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2026
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u2070.MuseMenuActive,#u2026:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2026:active
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2029-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2070.MuseMenuActive #u2071-4,#u2026:hover #u2029-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2026:active #u2029-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u3887
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u2026.MuseMenuActive,#u3887:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3887:active
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3890-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2026.MuseMenuActive #u2029-4,#u3887:hover #u3890-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u3887:active #u3890-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u4030
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u3887.MuseMenuActive,#u4030:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4030:active
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4030.MuseMenuActive
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4031-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3887.MuseMenuActive #u3890-4,#u4030:hover #u4031-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u4030:active #u4031-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u4030.MuseMenuActive #u4031-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2085
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
	left: 335px;
}

#u2086
{
	width: 110px;
	padding-bottom: 18px;
}

#u2074.MuseMenuActive,#u2086:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u2086:active
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u2081:active::before,#u2009:active::before,#u2074:active::before,#u2086:active::before
{
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
}

#u2086.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u2087-4
{
	width: 96px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u2074.MuseMenuActive #u2075-4,#u2086:hover #u2087-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u2086:active #u2087-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u2086.MuseMenuActive #u2087-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u2088
{
	z-index: 109;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 96px;
}

#u2074.MuseMenuActive #u2077,#u2086:hover #u2088
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2086:active #u2088
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2086.MuseMenuActive #u2088
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2016,#u2090
{
	width: 120px;
	top: 34px;
}

#u2017,#u2046,#u6147,#u2039,#u2060,#u2053,#u2018,#u2032,#u2067,#u2025,#u3886,#u4027,#u2091,#u9731
{
	width: 120px;
}

#u9732
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u9732:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9732.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9734-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u9732:hover #u9734-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u9732.MuseMenuActive #u9734-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu3123
{
	z-index: 151;
	width: 0.01px;
	height: 657px;
	margin-left: 65px;
	margin-top: 45px;
	position: relative;
}

#u3149
{
	position: absolute;
	width: 869px;
	height: 451px;
	background-color: transparent;
}

#u3149popup
{
	z-index: 152;
}

#u3150
{
	z-index: 153;
	width: 869px;
	height: 451px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3150_img
{
	padding: 109px 84px 109px 85px;
}

#u7298
{
	z-index: 155;
	width: 869px;
	height: 451px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7316
{
	z-index: 157;
	width: 869px;
	height: 451px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7316_img
{
	padding: 142px 84px 141px 85px;
}

#u7325
{
	z-index: 159;
	width: 869px;
	height: 451px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7325_img
{
	padding: 122px 84px 122px 85px;
}

#u7334
{
	z-index: 161;
	width: 869px;
	height: 451px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7298_img,#u7334_img
{
	padding: 125px 84px 125px 85px;
}

#u7343
{
	z-index: 163;
	width: 869px;
	height: 451px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7343_img
{
	padding: 102px 84px 101px 85px;
}

#u7352
{
	z-index: 165;
	width: 869px;
	height: 451px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7352_img
{
	padding: 98px 84px 97px 85px;
}

#u7361
{
	z-index: 167;
	width: 869px;
	height: 451px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7361_img
{
	padding: 76px 346px 75px 347px;
}

#u3143
{
	position: absolute;
	width: 771px;
	background-color: transparent;
	padding-bottom: 70px;
	top: 542px;
	left: 53px;
}

#u3143popup
{
	z-index: 169;
}

#u3144
{
	z-index: 170;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 110px;
}

#u7301
{
	z-index: 172;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 180px;
}

#u7319
{
	z-index: 174;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#u7328
{
	z-index: 176;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 320px;
}

#u7337
{
	z-index: 178;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 390px;
}

#u7346
{
	z-index: 180;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 460px;
}

#u7355
{
	z-index: 182;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 530px;
}

#u7364
{
	z-index: 184;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 600px;
}

#u3144.SSSlideLinkSelected,#u7301.SSSlideLinkSelected,#u7319.SSSlideLinkSelected,#u7328.SSSlideLinkSelected,#u7337.SSSlideLinkSelected,#u7346.SSSlideLinkSelected,#u7355.SSSlideLinkSelected,#u7364.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3146
{
	position: absolute;
	width: 963px;
	background-color: transparent;
	top: 501px;
	left: 52px;
}

#u3146popup
{
	z-index: 186;
}

#u3147-4
{
	z-index: 187;
	width: 963px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7304-4
{
	z-index: 191;
	width: 963px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7322-4
{
	z-index: 195;
	width: 963px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7331-4
{
	z-index: 199;
	width: 963px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7340-4
{
	z-index: 203;
	width: 963px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7349-4
{
	z-index: 207;
	width: 963px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7358-4
{
	z-index: 211;
	width: 963px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7367-4
{
	z-index: 215;
	width: 963px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3124-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: 436px;
	left: 50px;
}

#u3124-4popup
{
	z-index: 219;
}

#u3152-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: 436px;
	left: 96px;
}

#u3152-4popup
{
	z-index: 223;
}

#u3148-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: 436px;
	left: 794px;
}

#u3148-4popup
{
	z-index: 227;
}

#u3142-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: 436px;
	left: 824px;
}

#u3142-4popup
{
	z-index: 231;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu2092-4
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 76px;
}

#u2092-4
{
	z-index: 118;
	width: 443px;
	min-height: 34px;
	margin-right: -10000px;
}

#u6118
{
	z-index: 122;
	width: 267px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 724px;
}

#u6119-4
{
	z-index: 127;
	width: 37px;
	min-height: 6px;
	margin-right: -10000px;
}

#u6123-4
{
	z-index: 139;
	width: 21px;
	min-height: 21px;
	margin-right: -10000px;
	left: 39px;
}

#u6120-4
{
	z-index: 131;
	width: 61px;
	margin-right: -10000px;
	left: 60px;
}

#pu6124-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 125px;
}

#u6124-4
{
	z-index: 123;
	width: 42px;
	margin-right: -10000px;
	left: 17px;
}

#u6125-4
{
	z-index: 143;
	width: 21px;
	min-height: 21px;
	margin-right: -10000px;
}

#pu6122-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 187px;
}

#u6122-4
{
	z-index: 135;
	width: 64px;
	margin-right: -10000px;
	left: 16px;
}

#u6121-4
{
	z-index: 147;
	width: 21px;
	min-height: 21px;
	margin-right: -10000px;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 148px;
	padding-bottom: 36px;
}

